body {margin: 0;
      padding: 0;
	  }
#accessibility{display:none;}

/* CSS Document */

td {font-family: "돋움";font-size: 12px;color: #666666;line-height:20px;letter-spacing: -0.5px; align="justify";}

/* Text-padding */
.t_padding{ padding-left:5px;}


A:link {font-family: "돋움";text-decoration:none;color: #333333;font-size: 12px;letter-spacing: -0.5px;}
A:visited {font-family: "";text-decoration:none;color: #686868;font-size: 12px;letter-spacing: -0.5px;}
A:active {font-family: "";text-decoration:none;color: #686868;font-size: 12px;letter-spacing: -0.5px;}
A:hover {font-family: "";text-decoration:none;color: #87A400;font-size: 12px;letter-spacing: -0.5px;}


/*link */

A.link_main:link {font-family: "돋움";text-decoration:none;color: #686868;font-size: 12px;letter-spacing: -0.5px;}
A.link_main:visited {font-family: "";text-decoration:none;color: #6868680;font-size: 12px;letter-spacing: -0.5px;}
A.link_main:active {font-family: "";text-decoration:none;color: #686868;font-size: 12px;letter-spacing: -0.5px;}
A.link_main:hover {font-family: "";text-decoration:none;color: #FF7200;font-size: 12px;letter-spacing: -0.5px;}

/*leftmenu link*/
A.link_top:link {font-family: "돋움";text-decoration:none;font-size: 11px;color: #ffffff;letter-spacing: -1px;line-height:20px;}
A.link_top:visited {font-family: "돋움";text-decoration:none;font-size: 11px;color: #ffffff;letter-spacing: -1px;line-height:20px;}
A.link_top:active {font-family: "돋움";text-decoration:none;font-size: 11px;color: #ffffff;letter-spacing: -1px;line-height:20px;}
A.link_top:hover {font-family: "돋움";text-decoration:none;font-size: 11px;color: #000000;letter-spacing: -1px;line-height:20px;}

/*좌측메뉴 패딩*/
.left_p{ padding-left:5px; padding-right:0px; padding-top:2px; padding-bottom:2px;}

/*컨텐츠 패딩*/
.contents_p{ padding-left:30px; padding-right:0px; padding-top:0px; padding-bottom:0px;}
.contents_p1{ padding-left:25px; padding-right:0px; padding-top:0px; padding-bottom:0px;}

/*서븦페이지 각 패딩*/

/*서브1*/

